netcdf_fortv2_c_interfaces::c_ncinq Interface Reference

## Public Member Functions

subroutine | c_ncinq (ncid, indims, invars, inatts, irecdim, rcode)

## Detailed Description

Definition at line 205 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncinq()

subroutine netcdf_fortv2_c_interfaces::c_ncinq::c_ncinq | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(out) | indims,
|  | integer(c_int), intent(out) | invars,
|  | integer(c_int), intent(out) | inatts,
|  | integer(c_int), intent(out) | irecdim,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 206 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.